﻿/*footer {
    position: relative;
    margin: 0px auto;
    height: 159px;
    background: url('../Img/footer-bg.jpg'), center, #f2f2f2;
    background-size: 100%;
    border-top: 4px solid #d6c27b;
    width: 100%;
}

.img-footer-logo{
    width:75%;
}

#footer1 {
    padding: 10px 5%;
    color: #8b8b8b;
    height: 118px;
}

.footer1 {
    height: 85px;
}

.btn-assinar {
    background: #c0a355;
    border-radius: 0;
    color: white;
}

.btn-assinar:hover {
    color: white;
}

.btn-assinar:active {
    color: white;
}

#footer2 {
    text-align: center;
    color: white;
    border-top: 4px solid #d6c27b;
    font-family: Arial;
    font-size: 12px;
}

#footer3 {
    border-left: 1px solid gray;
}

#footer1 .titulo {
    font-size: 15px;
    color: #C0A355;
    text-transform: uppercase;
    font-family: "Roboto condensado", sans-serif;
    padding-bottom: 5px;
    font-weight: bolder;
}

#footer1 .text {
    font-size: 14px;
    font-family: Arial;
}

    #footer1 .text a {
        color: #8b8b8b;
        cursor: pointer;
        margin-bottom: 5px;
    }

        #footer1 .text a:hover {
            color: #C0A355;
            text-decoration: none;
        }

@media (max-width:768px) {

    footer {
        position: relative;
        bottom: 0;
        height: 514px;
        background: rgba(10, 10, 10, 0.96);
        border-top: 4px solid #d6c27b;
        width: 100%;
    }

    #footer1 {        
        height: 418px;
    }
}

@media (min-width:1300px){
    .img-footer-logo{
        width:50%;
    }
}*/



footer {
    background: url('../Img/footer-bg.jpg'), center, #f2f2f2;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #fff;
    padding: 20px;
    text-align: center;
    margin-top: 10px;
}

#footer-linha-2 {
    background-color: black;
    margin: 10px 10px 10px 10px;
    border-radius: 5px;
}

.footer-linha-3 {
    background-color: black;
    margin: 10px 10px 10px 10px;
    border-radius: 5px;
}

.footer-linha-3 {
    background-color: black;
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    text-align: left;
    height: 390px;
}

    .footer-linha-3 a,
    .footer-linha-3 div,
    .footer-linha-3 p,
    .footer-linha-3 h3 {
        color: #fff;
        margin: 10px 10px 10px 10px;
    }

.info-deposito-footer {
    font-size: 11px;
}

    .info-deposito-footer p {
        margin-left: 0px !important;
    }

@media (max-width:767px) {
    .newsletter input.nome {
        position: relative;
        top: 5px;
    }

    .newsletter .input-group {
        position: relative;
        top: 20px;
        margin-bottom: 20px;
    }
}